@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {
  .container {
    min-width: 0;
  }
  .container .inner.bg-1 {
    background: url('../images/mobile_bg-top.png');
    background-repeat: no-repeat;
    background-position: 0 0;
  }
  .container .inner section {
    width: 100%;
  }
  .bg_slider {
    display: none;
  }
  .container .inner.bg-1 {
    height: auto;
  }
  .container .inner.bg-1 .logo {
    padding: 0 25px;
    background: url('../images/mobile_bg-in-1-1.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 0 69px;
  }
  .bg-1 .maxi_size_caption {
    font-size: 30px;
    line-height: 18px;
    text-align: center;
    margin-top: 30px;
  }
  .bg-1 .logo .text {
    font-size: 10px;
    text-align: center;
    margin-bottom: 0;
  }
  .bg-1 .text2 {
    display: none;
  }
  .bg-1 .text3 {
    display: inline-block;
    font-size: 65px;
    line-height: 1;
  }
  .bg-1 .text3 span {
    font-size: 20px;
  }
  .bg-1 .text4 {
    color: #daa900;
    display: inline-block;
    font-size: 23px;
    line-height: 28px;
  }
  .bg-1 .text7 {
    position: absolute;
    top: 194px;
    right: 0;
    width: 100%;
    height: 100px;
    text-align: right;
  }
  .bg-1 .text7 div {
    position: absolute;
    top: 270px;
    font-size: 20px;
    right: 90px;
    left: initial;
  }
  .bg-1 .text7 .price_old {
    font-size: 18px;
    line-height: 1;
  }
  .bg-1 .text7 .price_main {
    font-size: 26px;
    line-height: 2.5;
  }
  .bg-1 .text7 img {
    width: 120px;
    height: 127px;
  }
  .bg-1 .text5.mobile {
    display: block;
  }
  .bg-1 .text5.desktop {
    display: none;
  }
  .bg-1 .text5 {
    margin-top: 100px;
  }
  .bg-1 .text5 li {
    font-size: 12px;
    padding-left: 5px;
    line-height: 1;
    margin-bottom: 10px;
    min-height: 0;
  }
  .bg-1 .text6 {
    display: none;
  }
  .container .inner section .buy.type-1 {
    background: url('../images/btn4.png');
    right: 0;
    width: 100%;
    height: 80px;
    background-size: cover;
    left: 0;
    display: block;
    position: relative;
    margin-top: 115px;
  }
  .content .inner.bg-2 {
    display: none;
  }
  .container .inner.bg-3 {
    background: url(../images/mobile_bg-2.png);
    background-size: 100% 100%;
    height: 465px;
    padding: 5px 15px;
  }
  .container .inner.bg-3 .text1 {
    width: 100%;
    height: 90px;
  }
  .container .inner.bg-3 .text2 {
    font-size: 19px;
    left: 0;
    right: 0;
    text-align: center;
    top: 15px;
    text-shadow: 0px 0px 1px rgba(0,0,0,1);
  }
  .container .inner.bg-3 .text3,
  .container .inner.bg-3 .text5,
  .container .inner.bg-3 .text7 {
    position: relative;
    bottom: initial;
    font-size: 15px;
    line-height: 16px;
    margin-bottom: 10px;
    min-height: 0;
    z-index: 3;
  }
  .container .inner.bg-3 .text3:before,
  .container .inner.bg-3 .text5:before,
  .container .inner.bg-3 .text7:before {
    content: "";
    display: block;
    position: absolute;
    width: 15px;
    height: 25px;
    background-image: url('../images/mobile_li-arrow.png');
    background-size: 100% 100%;
    left: 3px;
    top: -2px;
  }
  .container .inner.bg-3 .text3 {
    margin-top: 100px;
  }
  .container .inner.bg-3 .text4,
  .container .inner.bg-3 .text6,
  .container .inner.bg-3 .text8 {
    position: relative;
    bottom: initial;
    font-size: 12px;
    line-height: 14px;
    left: 0;
    width: auto;
    margin-bottom: 15px;
    min-height: 0;
    z-index: 3;
  }
  .container .inner.bg-3 section img {
    display: none;
  }
  .container .inner.bg-3 img.bg {
    position: absolute;
    width: 250px;
    right: -70px;
    bottom: -10px;
    top: initial;
    opacity: 0.4;
    z-index: 1;
    display: block;
  }
  .container .inner.bg-3 .text11 {
    display: block;
    position: relative;
    z-index: 3;
    width: 100%;
    text-align: center;
    color: red;
    font-size: 21px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(0,0,0,1);
    margin-top: 45px;
  }
  .container .inner.bg-4 {
    padding: 5px 15px;
    height: auto;
    background-size: cover;
  }
  .container .inner.bg-4 .text1 {
    display: none;
  }
  .container .inner.bg-4 .text1.mobile {
    display: block;
    background: url('../images/mobile_bg-4-fire.png');
    font-size: 33px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,1);
    height: 100px;
    background-size: 100% 110%;
    width: 100%;
    background-repeat: no-repeat;
    text-align: center;
    padding: 40px 0;
    margin-bottom: 20px;
  }
  .container .inner.bg-4 section img {
    display: none;
  }
  .container .inner.bg-4 .text5.desktop,
  .container .inner.bg-4 .text7.desktop {
    display: none;
  }
  .container .inner.bg-4 .text5.mobile,
  .container .inner.bg-4 .text7.mobile {
    display: block;
  }
  .container .inner.bg-4 .text2,
  .container .inner.bg-4 .text4,
  .container .inner.bg-4 .text6 {
    position: relative;
    bottom: initial;
    top: initial;
    left: initial;
    right: initial;
    margin: 0;
    width: 100%;
    font-size: 12px;
    padding: 0 40px;
    text-shadow: 1px 1px 1px rgba(0,0,0,1);
  }
  .container .inner.bg-4 .text3,
  .container .inner.bg-4 .text5,
  .container .inner.bg-4 .text7 {
    position: relative;
    bottom: initial;
    top: initial;
    left: initial;
    right: initial;
    margin: 0;
    width: 100%;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0 40px;
    margin-bottom: 15px;
    text-shadow: 1px 1px 1px rgba(0,0,0,1);
    line-height: 15px;
  }
  .container .inner.bg-4 .text3:before,
  .container .inner.bg-4 .text5:before,
  .container .inner.bg-4 .text7:before {
    content: "";
    display: block;
    position: absolute;
    width: 30px;
    height: 37px;
    background-image: url('../images/mobile_li-dick.png');
    background-size: 100% 100%;
    left: 3px;
    top: -8px;
  }
  .container .inner.bg-4 img.bg {
    width: 300px;
    top: initial;
    bottom: -10px;
    right: -150px;
    display: block;
  }
  .container .inner.bg-4 .text8,
  .container .inner.bg-4 .text9,
  .container .inner.bg-4 .text10,
  .container .inner.bg-4 .text11,
  .container .inner.bg-4 .text12,
  .container .inner.bg-4 .text13,
  .container .inner.bg-4 .text14 {
    display: none;
  }
  .container .inner.bg-5 .text1,
  .container .inner.bg-5 .text2,
  .container .inner.bg-5 .text4,
  .container .inner.bg-5 .text5,
  .container .inner.bg-5 .text6,
  .container .inner.bg-5 .text7,
  .container .inner.bg-5 .text8,
  .container .inner.bg-5 .text9,
  .container .inner.bg-5 .text10,
  .container .inner.bg-5 .text11 {
    display: none;
  }
  .container .inner.bg-5 {
    padding: 15px 25px 5px;
    height: auto;
  }
  .container .inner.bg-5 img.first_image {
    display: none;
  }
  .container .inner.bg-5 .text3 {
    position: relative;
    left: initial;
    right: initial;
    top: initial;
    width: 100%;
    text-align: center;
    font-size: 22px;
    line-height: 1;
    color: #b40707;
    background: url('../images/mobile_bg-in-5.png');
    height: 545px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center 63px;
  }
  .container .inner.bg-5 .text12 {
    position: relative;
    bottom: initial;
    top: initial;
    right: initial;
    left: initial;
    margin-top: 0;
    line-height: 1;
    height: auto;
    width: 100%;
  }
  .container .inner.bg-5 section .buy.type-1 {
    margin: 0;
    bottom: 0;
  }
  .container .inner.bg-6,
  .container .inner.bg-7,
  .container .inner.bg-8,
  .container .inner.bg-9 {
    display: none;
  }
  .container .inner.bg-10 {
    position: relative;
    height: auto;
    padding: 0 0 20px;
    background-position: 0 0;
  }
  .container .inner.bg-10 .text1 {
    display: none;
  }
  .container .inner.bg-10 img:not(.ava) {
    display: none;
  }
  .container .inner.bg-10 img.ava {
    float: none;
    margin: 0;
  }
  section .write-content.fb {
    position: relative;
    top: initial;
    left: initial;
    right: initial;
    bottom: initial;
    background-color: #fff;
    margin: 110px auto 0;
    width: 80%;
    border: 1px solid #444;
    padding: 15px;
    height: 360px;
  }
  section .write-content.fb a,
  section .write-content.fb .com_txt {
    display: inline-block;
  }
  section .write-content.fb .com_txt {
    width: 150px;
    vertical-align: top;
    float: none;
  }
  section .write-content.fb .com_txt a {
    font-size: 13px;
  }
  section .write-content.fb .com_txt .in_blog span {
    display: none !important;
  }
  section .write-content.fb .com_txt p.last-com-p {
    position: relative;
  }
  section .write-content.fb .com_txt .comm {
    float: none;
    display: inline-block;
    margin: 0;
  }
  section .write-content.fb .com_txt .comm .comment {
    padding: 0;
    border: none;
  }
  section .write-content.fb .com_txt .likes {
    float: none;
    display: inline-block;
    width: auto;
    margin: 0;
    position: absolute;
    right: 0;
  } 
  .container .inner.bg-10 .write-content.fb img.heart_like {
    display: inline-block;
  }
  section .write-content.tw {
    display: none;
  }
  .container .inner.bg-11 {
    padding: 20px 35px;
  }
  .container .inner.bg-11 img {
    display: none;
  }
  .container .inner.bg-11 .text1 {
    display: none;
  }
  .container .inner.bg-11 .text4 {
    position: relative;
    top: initial;
    left: initial;
    right: initial;
    line-height: 1;
    font-size: 20px;
    font-weight: 300;
    color: #b40707;
    margin: 0 0 30px;
  }
  .container .inner.bg-11 .footer_form {
    position: relative;
    top: initial;
    padding: 0;
    width: 100%;
    max-width: none;
  }
  .custom__select select,
  input.inp {
    width: 100%;
    font-size: 15px;
    height: auto;
    padding: 8px;
    color: #daa900;
  }
  .footer_form .prices {
    margin: 20px 0;
    text-align: right;
  }
  .footer_form .old_price {
    margin: 0;
    font-size: 18px;
    display: block;
    line-height: 1;
  }
  .footer_form .new_price {
    font-size: 28px;
    display: block;
    line-height: 1;
    font-weight: 600;
  }
  .footer_form .submit_btn {
    width: 100%;
    height: 76px;
    background-size: contain;
  }
  .footer_text {
    padding-top: 0;
  }
}